jQuery(function($){

    let formipay_form_id = $('[data-form-id]').attr('data-form-id');
    let formipay = formipay_form.forms[formipay_form_id];
    
    $(document).on('click', formipay.trigger_selector, function() {
        $(formipay.modal_selector).modal({
            fadeDuration: 500,
            escapeClose: false,
            clickClose: false
        });
        return false;
    });

})